ALTER TABLE `crm_contract` ADD `type` enum('sale', 'purchase') NOT NULL DEFAULT 'sale' AFTER `id`;
UPDATE `crm_customer` SET `status` = 'paid' WHERE `status` = 'payed';

ALTER TABLE `crm_order` MODIFY `closedReason` varchar(10) NOT NULL;
UPDATE `crm_order` SET `closedReason` = 'paid' WHERE `closedReason` = 'payed';
